@import url(/s/resources/css/appstyles.css);
@import url(/s/resources/fonts/fontawesome-curr/css/font-awesome.css);

/* fix social share buttons in imodules control */
#divSocialButtons ul li iframe,
#divSocialButtons ul li div,
#divSocialButtons ul li .IN-widget {vertical-align:top!important;display:block;}
#divSocialButtons ul > li > .IN-widget > span {vertical-align:top!important;float:left;}
.fb-like-button .fb_iframe_widget span {vertical-align:top!important;}

 
.newButtons {
    padding: 0;
    margin: 10px 0;
    list-style-type: none;
}

.newButton {
    float: left;
    background: #9E1B37;
    border-radius: 20px;
    padding: 10px;
    margin: 20px;
    width:260px;
}

.newButton a {
    color: #fff;
    text-decoration: none;
    font-size: 7px;
}

.newButton h3 {
    color: #ffffff;
    float: left;
    margin-left: 17px;
}

.newButton .fa {
    float: left;
}

/* General Style
---------------------------------------------*/
.m-pikabu-sidebar .mainNav ul > li > ul > li > ul {
    display: none;
}
.m-pikabu-sidebar .mainNav ul > li > ul > li.selected > ul {
    display: block;
}
.m-pikabu-sidebar .mainNav > ul > li > ul{
	display:none;
}
.m-pikabu-sidebar .mainNav ul > li.selected > ul{
    display: block;
}
#ContentMiddleLayoutBanner {
    float: left;
    margin-bottom: 23px;
    width: 100%;
}
#ContentMiddle {
    float: left;
    margin-bottom: 65px;
    width: 100%;
}

#ContentConnectedNavI {
    float: left;
    margin-top: 45px;
    padding-left: 18px;
}
#ContentBreadCrumbs > li {
    float: left;
    list-style-type: none;
}
#ContentBreadCrumbs {
    float: left;
    margin: 4px 0 24px;
}
#ContentBreadCrumbs > li:before {
content:"";
color: #9e1b37;
font-family:fontawesome;
font-size:15px;
float:left;
margin:0 10px;
}

#ContentBreadCrumbs > li:first-child:before {
content:"";
margin:0;
}

#ContentBreadCrumbs a {
    color: #333;
    font-family: source sans pro,arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
#ContentBreadCrumbs li.navselected a {
    color: #333;
    font-family: source sans pro,arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
}

#ContentConnectedNavI > ul {
    list-style-type: none;
    margin-top: 3px;
    padding: 0;
}
#ContentConnectedNavI li {
    padding-top: 10px;
}

#ContentConnectedNavI a {
    color: #333;
    text-decoration: none;
}
#ContentConnectedNavI a span{
    color: #9e1b37;
    margin-right:8px;
}

#ContentLeftNav > ul > li {
    display: none;
}

#ContentLeftNav {

}
#ContentLeftNav > ul > li.selected {
    display: block;
    background: none repeat scroll 0 0 #f5f5f5;
    box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.15);
    float: left;
    padding: 23px 0 6px;
    width:100%;
}
#ContentLeftNav > ul > li > ul > li.selected li a {
    background: none repeat scroll 0 0 #e2e2e2;
    color: #434343;
    float: left;
    padding: 3px 35px;
    text-decoration: none;
    width: 100%;
}

#ContentLeftNav > ul > li > ul > li {
    padding: 11px 0;
    width:100%;
}
#ContentLeftNav > ul > li > ul > li.selected {
    padding-top: 0;
}
#ContentLeftNav > ul > li > ul > li.selected > a{
	background: none repeat scroll 0 0 #9e1b37;
	color: #fff;
	font-weight:bold;
	width:100%;
	padding:10px 20px;
	float:left;
}
#ContentLeftNav > ul > li > ul > li.selected li {
    background: none repeat scroll 0 0 #e2e2e2;
    float: left;
    width: 100%;
}
/*e2e2e2*/
#ContentLeftNav > ul > li > ul > li > a {
    background: none repeat scroll 0 0 #f5f5f5;
    color: #434343;
    float: left;
    font-family: source sans pro,arial,sans-serif;
    font-size: 16px;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
#ContentLeftNav ul > li > ul > li > ul {
    display: none;
}
#ContentLeftNav ul > li > ul > li.selected > ul {
    background: none repeat scroll 0 0 #e2e2e2;
    display: block;
    float: left;
    padding: 10px 0;
    width: 100%;
}
#ContentLeftNav ul ul li li.selected a {
    color: #9e1b32 !important;
    font-weight: bold;
}
#ContentLeftNav > ul > li.selected > a {
    color: #333;
    font-family: pt sans narrow,arial,sans-serif;
    font-size: 28px;
    padding: 0 20px 20px;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    line-height: 30px;
}

#ContentLeftNav > ul > li > ul {
}

#ContentLeftNav ul {
    border-bottom: medium none;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.pushme {
    padding-left: 60px;
}

#nav-close-btn{display:none;}

#ContentTopNav > ul > li:hover > a {
    background: none repeat scroll 0 0 #333;
}

h1#ContentMiddleLayoutCenterHeading {
		color: #9e1b32;
		font-family: "Pt Sans Narrow",arial,sans-serif;
		font-size: 38px;
		font-weight: normal;
		margin-top: 45px;
		text-align: center;
}

#ContentConnectedNav h1{
	font-family: "PT Sans Narrow", arial, sans-serif;
	color: #9e1b32;
	font-weight: normal;
	font-size: 38px;
	padding: 0 30px;
}
.connectedList {
		list-style-type: none;
		padding: 0px;
}
.connectedList li{
}
.connectedList a {
		border-top: 1px solid #ccc;
		color: #333;
		float: left;
		font-family: "Source Sans Pro",arial,sans-serif;
		font-size: 17px;
		font-weight: normal;
		padding: 15px 19px;
		text-decoration: none;
		text-transform: uppercase;
		width: 100%;
}
.connectedList span{
	font-size: 24px;
	color: #9e1b32;
	margin-right:15px;
}
.socialButton:hover {
    background: #333;
}
.socialButton {
		background: none repeat scroll 0 0 #a32d41;
		border-radius: 5px;
		box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.25);
		float: left;
		height: 40px;
		margin: 0 6px;
		padding: 10px;
		text-align: center;
		width: 40px;
}
.giveButton {
		background: none repeat scroll 0 0 #a32d41;
		border-radius: 5px;
		box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.25);
		float: left;
		height: 40px;
		margin: 0 61px;
		padding: 7px 10px;
		text-align: center;
}

.socialButton a,.socialButton a:hover{
	 color: #fff;
	 font-size:19px;
}
.giveButton:hover {
    background: #333;
}
.giveButton a, .giveButton a:hover{
	color: #fff;
	font-family: "PT Sans Narrow", arial, sans-serif;
	text-decoration: none;
	font-size: 22px;
}

.giveButton a span{
	font-size: 24px;
}

#ContentSearch input {
    background: none repeat scroll 0 0 #f5f5f5;
    border: medium none;
    border-radius: 15px;
    color: #727272;
    font-family: source sans pro,arial,sans-serif;
    font-size: 13px;
    height: 23px;
    padding: 0 10px;
    width: 170px;
}
#ContentSearch img {
    position: relative;
    right: 30px;
    top: -2px;
}
.headerCenter #ContentHeaderRight {
		float: right;
		margin-top:70px;
}
.headerCenter #ContentHeaderLeft {
		float: left;
		margin-top: 70px;
}
.centerContain {
		display: inline-block;
		width: 685px;
		top:-155px;
        position: relative;
        /* MAINT 116730 DT 08162019 */
        height: 20px;
}
.topLinks {
		float: left;
		margin: 0;
}
.topLinks li {
		color: #fff;
		float: left;
		list-style-type: none;
		font-size:12px;
}


#ContentMemberTools li:before {
		content: "|";
		margin: 0 7px;
		float:left;
}
#ContentMemberTools li:first-child:before {
		content: "";
		margin: 0;
}


.topLinks li:before {
	 content: "|";
	 margin: 0 7px;
	 float:left;
}
.topLinks li:first-child:before {
		content: "";
		margin: 0;
}
#utilityBar a {
		color: #fff;
		text-decoration: none;
}
.topLinks > ul {
		margin: 0;
		padding:0;
}

#prefooter {
		background-image: url("images/footerBG.jpg");
		display: block;
		float: left;
		margin-top: 10px;
		width: 100%;
}

.bx_slide2 {
		background: none repeat scroll 0 0 #fff;
		border-bottom: 3px solid #ccc;
		border-right: 3px solid #ccc;
		height: 290px;
}

.bx_slide2 .sldtxt {
		padding: 15px 20px;
}

.newsButton {
		float: left;
		margin-top: 20px;
}
.bx_slide2 .preview {
		color: #333;
		font-family: source sans pro,arial,sans-serif;
		font-size: 16px;
		margin-top: 8px;
}
a .slider2.fa {
		background: none repeat scroll 0 0 #9e1b32;
		border: 1px solid #fff;
		border-radius: 7px;
		box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
		color: #fff;
		font-size: 22px;
		padding: 8px 11px;
}

#newsSection .bx-next {
		margin-right: -50px;
		margin-top: -20px;
}
#newsSection .bx-prev {
		margin-left: -50px;
		margin-top: -20px;
}
#ContentSlider .bx-pager-item {
		float: left;
		margin: 5px;
}

form,body,html{height:100%;width:100%;}
form,body,html{height:100%;width:100%;}
body {
    color: #333;
    font: 16px/1.5em "Source Sans Pro",Arial,sans-serif;
}

a { color: #9e1b37; text-decoration: underline; outline:none; }
a:hover { color: #9e1b37; text-decoration: underline; }
a:visited{}
a:active{}
a img{border:none;}

h1, h2, h3, h4, h5, .PageTitleHeader, .PageSubTitleHeader {font-weight:bold;margin:0;padding:0;}
h1, .PageTitleHeader {
    color: #9e1b37;
    font-family: pt sans narrow,arial,sans-serif;
    font-size: 40px;
    font-weight: normal;
    line-height: 1.3em;
    text-transform: uppercase;
}
h2, .PageSubTitleHeader {
    color: #4c4c4c;
    font-family: pt sans narrow,arial,sans-serif;
    font-size: 28px;
    font-weight: normal;
    line-height: 1.3em;
    text-transform: uppercase;
}
h3 {
    color: #9e1b37;
    font-family: pt sans narrow,arial,sans-serif;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.3em;
}
h4 {
    color: #333;
    font-family: source sans pro,arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.25em;
}
h5 {font-size:0.85em;line-height:1.1em;}
p {margin:0.5em 0 1.5em;padding:0;}i
#PageTitle, .PageTitleHeader { display:none;}

.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.textalignright{text-align:right;}
.textalignleft{text-align:left;}

hr{height:1px;line-height:1px;margin:2em 0px;clear:both;border:none;background:#ccc;color:#ccc;}

img.left{float:left;margin:0 7px 1px 0;}
img.right{float:right;margin:0 0 7px 7px;}
img.outline{border:4px solid #333;}

.clearing{clear:both;height:0;margin:0;padding:0;line-height:0;margin-top:-7px;}
.clearBoth{clear:both;}
.clearRight{clear:right;}
.clearLeft{clear:left;}
.invisibleButAccessible{display:none;}

.idbmsBreadcrumbSeparator {color:#70a533!important;}
.expand img {background-color: #70a533!important;}
.expand {background-color: #70a533!important;}
.Error,.error {width:auto!important}

img[src="/images/icons/v2/common/brick_edit.gif"],
img[src="/images/icons/v2/common/delete.gif"],
img[src="/images/icons/v2/common/arrow_out.gif"],
img[src="/images/e.gif"],
img[src="/images/spacer.gif"],
img[src="/images/icons/v2/bomb.png"] {border:0!important; padding:0!important; margin:0!important; float:none!important; width:16px!important; height:16px!important}

#inner-wrap img[src="/images/spacer.gif"] {display:none;}

::-moz-selection { background: #0066CC; color: #fff; }

::selection { background: #0066CC; color: #fff; } /* Safari 3.1+, Opera 9.5+, Chrome 2+ */
::-moz-selection { background: #0066CC; color: #fff; } /* Mozilla Firefox */

#inner-wrap * {  box-sizing: border-box; -ms-box-sizing: border-box;}
#inner-wrap img {max-width:100%; height:auto;}

/* UTILITY BAR ELEMENTS
---------------------------------------------*/
div#utilityBar {float:left; width:100%; background:#333; height: 44px; padding: 10px 0; color: #fff;}

#ContentMemberTools {float:right; margin-right:20px;}
#ContentMemberTools ul {list-style:none;margin:0;padding:0;float:right;}
#ContentMemberTools li {float:left;padding:0; font-size:12px;}
#ContentMemberTools li:first-child {}
#ContentMemberTools a {}

#ContentSearch {float:right;}

/* HEAD ELEMENTS
---------------------------------------------*/
.structHead {
		background: url("images/headerBG.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
		float: left;
		height: 185px;
		padding: 1em 0;
		width: 100%;
}

.headerCenter {
		text-align: center;
		width: 100%;
}

.headLogo {
		margin-top: 5px;
		padding: 0;
}
.headLogo a{
		padding: 0;
}

#nav.hidden {display:none;}

/* MAIN TOP HORIZONTAL NAV
---------------------------------------------*/
#ContentTopNav li > ul {
    border-radius: 0 0 5px 5px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}
.desktopNav {
		background: none repeat scroll 0 0 #9e1b32;
		box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
		float: left;
		height: 53px;
		position: relative;
		width: 100%;
		z-index: 999;
}

/* General Styles */
.desktopNav ul {list-style-type:none;margin:0; padding:0;}
.desktopNav ul li {float:left;padding:0; }
.desktopNav ul li a {
		color: #fff;
		display: block;
		height: 53px;
		padding: 13px 23px;
		text-decoration: none;
}
.desktopNav ul#nav1 > li:first-child > a {padding-left:0;}

/* Top Level Group */
.desktopNav ul li {
		font-family: "PT Sans Narrow";
		font-size: 17px;
		font-weight: normal;
		line-height: 1.5em;
		position: relative;
		text-transform: uppercase;
}
.desktopNav ul li a:hover,
.desktopNav ul li:hover > a {color:#fff;;}

/* Second Level Groups */
.desktopNav li ul { position: absolute; left: 0;margin:0px; background:#333; float:none; width:15em;text-align:left;display:none;}
.desktopNav li li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-bottom:1px solid #555;
    font-size: 14px;
    line-height: normal;
    margin: 0;
    padding: 10px;
    text-transform: none;
    width: 100%;
}
.desktopNav li li a {
    border: medium none;
    font-weight: normal;
    height: auto;
    padding: 7px 13px;
    text-align: left;
}
.desktopNav ul li:hover li a{}
.desktopNav ul li:hover li a:hover{}
.desktopNav li li:hover { background: #9e1b32; }

/* LEFT COLUMN
---------------------------------------------*/
/* Secondary Navigation - General Styles */
.secondaryNav ul {margin:0; padding:0; list-style:none;}
.secondaryNav ul li {}
.secondaryNav ul li a {display:block; line-height:normal;}

/* Secondary Navigation - First Level */
.secondaryNav > ul {margin-bottom:30px;}
.secondaryNav > ul > li {}
.secondaryNav > ul > li > a {padding:5px;}

/* Secondary Navigation - Second Level */
.secondaryNav > ul > li > ul {}
.secondaryNav > ul > li > ul > li {}
.secondaryNav > ul > li > ul > li a {display:block; padding:5px 5px 5px 30px;}



/* BODY ELEMENTS
---------------------------------------------*/
.structBody {
		background: none repeat scroll 0 0 #fff;
		float: left;
		margin-top: 38px;
		padding: 0 0;
		width: 100%;
}
.midWrap {padding-bottom:3em;}

/* Page Name/Title */
.pageName {}
.pageName h1 {margin: 0 0 10px;}

/* Breadcrumbs */
.structBody .breadCrumbs {margin-bottom:2em}
.structBody .breadCrumbs ul {padding:0;margin:0;list-style:none;}
.structBody .breadCrumbs ul li{padding:0 0px 0 0px;margin:0;display:inline;font-size:.8em;}
.structBody .breadCrumbs ul li a{text-decoration:none;padding:0px 5px 0 8px;}
.structBody .breadCrumbs ul li:before {content: "»";}
.structBody .breadCrumbs ul li:first-child a {padding-left:0;}
.structBody .breadCrumbs ul li:first-child:before {content:"";}
.structBody .breadCrumbs ul li.selected a{font-weight:bold;}

/* News Listing */
.newsItem {
    float: left;
    margin: 10px 0;
}
.newsItem div{width:100%;}
.newsButton a {
		background: none repeat scroll 0 0 #9e1b32;
		border-radius: 5px;
		box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
		color: #fff;
		font-family: "source sans pro",arial,sans-serif;
		font-size: 14px;
		margin-top: 20px;
		padding: 10px 5px 10px 15px;
		text-decoration: none;
		text-transform: uppercase;
}
.newsButton > a span {
		color: rgba(255, 255, 255, 0.45);
		font-size: 24px;
		margin-left: 10px;
		position: relative;
		top: 4px;
}
.newsItem:first-of-type {padding-top:0; border:none;}
.newsItem .thumb {float:left; width:120px;}
.newsItem .text {float:left;}
.newsItem .title {}
.newsItem .title span {
		color: #9e1b32;
		font-size: 22px;
		float: left;
}
.newsItem .title a {
		color: #333;
		display: block;
		font-family: "source sans pro",arial,sans-serif;
		font-size: 18px;
		margin-left: 25px;
		text-decoration: none;
		text-indent: 0;
}
.newsItem .preview {}

/* Events Listing */
.eventItem {float:left; padding:0 20px;}
.eventItem:first-of-type {border: none medium;}
.eventItem {
		border-left: 1px solid #ccc;
		float: left;
		height: 90px;
		padding: 0 20px;
}
.eventItem .date .month {
		color: #5c5c5c;
		float: left;
		font-family: "PT Sans Narrow",arial,sans-serif;
		font-size: 24px;
		font-weight: bold;
		line-height: 30px;
		margin-right: 6px;
		text-transform: uppercase;
}
.eventItem .date .day {
		color: #9e1b32;
		font-family: "PT Sans Narrow",arial,sans-serif;
		font-size: 34px;
		font-weight: bold;
}
.eventButton {
		float: left;
		margin-top: 113px;
		position: absolute;
		text-align: center;
		width: 100%;
}
.eventButton > a {
		background: none repeat scroll 0 0 #9e1b32;
		border-radius: 5px;
		color: #fff;
		font-family: "source sans pro",arial,sans-serif;
		font-size: 14px;
		padding: 10px 5px 10px 15px;
		text-decoration: none;
		text-transform: uppercase;
		box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);    
}
.eventButton > a span {
		color: rgba(255, 255, 255, 0.45);
		font-size: 24px;
		margin-left: 10px;
		position: relative;
		top: 4px;
}
.eventItem .text {
		clear: both;
		float: left;
		padding-left: 0;
		margin-top:7px;
}
.eventItem .title {}
.eventItem .title a {
		color: #333;
		font-family: "source sans pro",arial,sans-serif;
		font-size: 18px;
		text-decoration: none;
}
.bx_slide .sldtxt .preview {
		font-family: source sans pro;
		font-size: 16px;
}
.eventsSection {
		background: none repeat scroll 0 0 rgba(165, 165, 165, 0.2);
		border-bottom: 3px solid #9e1b32;
		height: 165px;
		padding: 35px 0 15px;
}
#newsSection {
		margin-top: 75px;
		margin-bottom: 85px;
}
#ContentHomeNews h2 {
		color: #9e1b32;
		font-family: "PT Sans Narrow",arial,sans-serif;
		font-size: 38px;
		font-weight: normal;
		line-height: 28px;
		margin-bottom: 15px;
		padding: 0;
		text-transform: uppercase;
}
.bx_slide2 .title > a {
		color: #9e1b32;
		font-family: PT Sans Narrow,arial,sans-serif;
		font-size: 22px;
		text-decoration: none;
		text-transform:uppercase;
}

/* Feature Rotator */
.wideArea {margin-top:1em; margin-bottom:2em;}
.bx-wrapper {position:relative;}
.bx_slide {position:relative;}
.bx_slide .sldimg {}
.bx_slide .sldtxt {position:absolute; bottom:25px; left:0px; width:470px; height:116px; background:rgba(158,27,50,0.8); color:#fff; padding:20px;}
.bx_slide .sldtxt .title {font-size:1.25em; font-weight:bold; text-transform:uppercase; padding:0 0 10px;}
.bx_slide .sldtxt .title a {
		color: #fff;
		font-family: PT Sans Narrow,arial,sans-serif;
		font-size: 28px;
		font-weight: normal;
		text-decoration: none;
		text-transform: none;
}
.bx_slide .sldtxt .preview {}

.bx-pager {position:absolute; bottom:20px; right:20px;z-index:100;}
.bx-pager a {
		background: none repeat scroll 0 0 #fff;
		border-radius: 50%;
		display: block;
		height: 15px;
		text-indent: -999em;
		width: 15px;
}
.bx-pager a.active {background:#9e1b32;}

.bx-controls-direction {}
.bx-controls-direction a {position:absolute; top:45%; z-index:100;}
.bx-controls-direction a.bx-prev {left:20px;}
.bx-controls-direction a.bx-next {right:20px;}

#ContentSlider .bx-controls-direction a {
		background: none repeat scroll 0 0 #fff;
		border-radius: 50%;
		color: #9e1b32;
		font-size: 22px;
		height: 40px;
		padding: 10px;
		text-align: center;
		width: 40px;
}

/* RIGHT COLUMN
---------------------------------------------*/


/* Footer Elements 
---------------------------------------------*/
footer {
		background: none repeat scroll 0 0 #333;
		color: #fff;
		float: left;
		padding: 2em 0;
		width: 100%;
}

footer ul.social {margin:0; padding:0;list-style:none;}
footer ul.social li {display:inline; padding:0 5px;}
footer ul.social li a {text-decoration:none;}
.footerAddressBox > h3 {
		font-family: "Pt Sans Narrow",arial,sans-serif;
		font-size: 22px;
		font-weight: normal;
		margin-bottom:10px;
}
.footerAddressBox {
		text-align: right;
		border-right: solid 1px #5f5f5f;
		padding: 0 35px 0 0px;
}

.footerAddressBox > p {
		font-family: "source sans pro", arial, sans-serif;
		font-size: 13px;
		color: #ccc;
		padding: 0;
		margin: 0;
}
.footerAddressBox a {
		font-family: "source sans pro", arial, sans-serif;
		font-size: 13px;
		text-decoration:none;
		color: #ccc;
		padding: 0;
		margin: 0;
}

#ContentFooter ul {
		float: left;
		list-style-type: none;
		padding: 0;
		margin:0;
		width: 100%;
}

#ContentFooter a {
		color: #ccc;
		font-family: "Source Sans Pro",arial,sans-serif;
		font-size: 14px;
		text-decoration: none;
}
#ContentFooter ul > div:first-child {
		padding: 0;
}

#ContentFooter ul > div li{
	margin: 0 0 10px;
}

.toplink {display:block; text-align:center;font-size:0.85em; text-transform:uppercase; line-height:normal; padding:10px;}
.toplink a {text-decoration:none; }

.sldimg img {
		width: 100%;
}

#ContentMobileSearch input {
    background: none repeat scroll 0 0 #eee;
    border: medium none;
    border-radius: 20px;
    color: #333;
    font-family: source sans pro,arial,sans-serif;
    font-size: 13px;
    padding: 0 12px;
    width: 100%;
}
#ContentMobileSearch img {
    position: absolute;
    right: 30px;
    top: 29px;
}
.mtMobileNav {
    background: none repeat scroll 0 0 #333333;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.25) inset;
    padding: 10px;
}
#nav {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.25) inset;
}
.m-pikabu-sidebar {
    background: none repeat scroll 0 0 #4c4c4c;
}
.m-pikabu-sidebar .mainNav ul ul li {
    background: none repeat scroll 0 0 #f6f7f7;
    border-top: medium none;
}
.m-pikabu-sidebar .mainNav ul li {
    border-top: 1px solid #676767;
}
.m-pikabu-sidebar .mainNav ul li a {
    color: #ffffff;
    display: block;
    font-family: source sans pro,arial,sans-serif;
    font-size: 15px;
    line-height: normal;
    padding: 12px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
.m-pikabu-sidebar .mainNav ul ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: medium none;
}
.m-pikabu-sidebar .mainNav ul ul li a {
    color: #333;
    display: block;
    font-size: 16px;
    line-height: normal;
    padding: 7px 20px;
    text-transform: none;
}
.m-pikabu-sidebar .mainNav ul ul li.selected {
    font-weight: bold;
}
.m-pikabu-sidebar .mainNav ul ul li.selected a{
    color: #666;
}
.m-pikabu-sidebar .mainNav ul ul li li a {
    font-weight: normal;
    margin-left: 27px;
    padding: 5px 8px;
}

.m-pikabu-sidebar .mainNav ul ul li li a::before {
    color: #9e1b32;
    content: "";
    font-family: fontawesome;
    font-size: 15px;
    margin-right: 5px;
}
.mtMobileNav li a::before {
    color: #ddd;
    content: "";
    font-family: fontawesome;
    font-size: 15px;
    margin-right: 5px;
}
.mtMobileNav a {
    color: #fff;
    font-family: source sans pro,arial,sans-serif;
    text-decoration: none;
}
.mtMobileNav ul {
    font-size: 13px;
    list-style-type: none;
    padding: 0 11px;
}
.m-pikabu-sidebar .mainNav ul ul li li.selected a {
    color: #9e1b32;
    font-weight: bold;
}
.m-pikabu-sidebar .mainNav > ul > li.selected > a {
    background: none repeat scroll 0 0 #9e1b32;
}

.m-pikabu-sidebar .mainNav > ul > li > ul {
    background: none repeat scroll 0 0 #f6f7f7;
    border-bottom: medium none;
    box-shadow: 0 0 30px rgba(0,0,0,0.25) inset;
}
.m-pikabu-sidebar .mainNav ul {
    border-bottom: medium none;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

#ContentMobileConnect {
    background: none repeat scroll 0 0 #333333;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.25) inset;
    padding: 10px;
}
#ContentMobileConnect ul {
    list-style-type: none;
    padding: 0 10px;
}
#ContentMobileConnect ul li {
    font-size: 13px;
    padding: 4px 0;
    text-transform: capitalize;
}
#ContentMobileConnect ul li {
    font-size: 13px;
    padding: 4px 0;
    text-transform: capitalize;
}
#ContentMobileConnect a span {
    color: #ccc;
    font-size: 17px;
    margin-right: 8px;
}
#ContentMobileToplinks ul {
    border-bottom: 1px solid #777;
    border-top: 1px solid #777;
    list-style-type: none;
    margin: 0 0 20px;
    padding: 20px;
}
#ContentMobileConnect a {
    color: #fff;
    text-decoration: none;
}
#ContentMobileToplinks li {
    font-size: 13px;
}
#ContentMobileToplinks li a {
    color: #fff;
    font-family: source sans pro,arial,sans-serif;
    text-decoration: none;
}
.imod-progWidget .giveBtn a {
    background: #9E1B32 !important;
}
/*
---------------------------------------------
---------------------------------------------
	 MEDIA QUERIES
---------------------------------------------
---------------------------------------------
*/

/* =============================================================================
	 Desktop Only
	 ========================================================================== */

@media only screen and (min-width: 1024px){
/* Styles */
	

}

/* =============================================================================
	 Tablets
	 ========================================================================== */

@media only screen and (min-width: 700px) and (max-width: 1023px){
/* Styles */
#ContentMobileSearch {
    background: none repeat scroll 0 0 #4c4c4c;
    border-bottom: 1px solid #777;
    color: #ccc;
    padding: 22px 20px;
    text-align: center;
}
.midWrap {padding-bottom:1em;}
.structRight {margin-bottom:2em;}
#ContentConnectedNav h1{
	text-align:center;
}
.structHead {
    border-bottom: 3px solid #9e1b32;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}
#ContentConnectedNav {
    margin-top: 20px;
}
.eventItem:nth-child(4) {
    display: none;
}
#ContentNewsSlider .bx-wrapper {
    display: inline-block;
    margin: 0 auto;
    max-width: 100% !important;
}
#ContentHomeNews h2 {
    margin-top: 30px;
    text-align: center;
}
.newsButton {
    float: left;
    margin-top: 20px;
    text-align: center;
    width: 100%;
}
.m-pikabu-nav-toggle {
    background: none repeat scroll 0 0 #9e1b32;
    font-family: Source Sans Pro,arial,sans-serif;
    font-size: 20px;
    font-weight: bold;
    height: 45px;
    margin: 0 0 0 -15px;
    padding: 10px 20px;
    text-transform: uppercase;
    width: auto;
}
div#utilityBar {
    padding: 0;
}
#utilityBar .fa.fa-bars {
    margin-right: 9px;
}
.m-pikabu-left-visible .m-pikabu-left {
    width: 40%;
}
.pushme {
    padding-left: 15px;
}

}

/* =============================================================================
	 Mobile
	 ========================================================================== */
@media only screen and (max-width: 699px) {
/* Styles */
#utilityBar .fa.fa-bars {
    margin-right: 9px;
}
.m-pikabu-left-visible .m-pikabu-left {
    width: 70%;
}
h1{font-size:32px;}
.m-pikabu-nav-toggle {
    background: none repeat scroll 0 0 #9e1b32;
    font-family: Source Sans Pro,arial,sans-serif;
    font-size: 20px;
    font-weight: bold;
    height: 45px;
    margin: 0 0 0 -15px;
    padding: 10px 20px;
    text-transform: uppercase;
    width: auto;
}

div#utilityBar {
    padding: 0;
}


#nav {display:block;}
#ContentConnectedNav h1 {
    margin-top: 25px;
    text-align: center;
}
#ContentMobileSearch {
    background: none repeat scroll 0 0 #4c4c4c;
    border-bottom: 1px solid #777;
    color: #ccc;
    padding: 22px 20px;
    text-align: center;
}
/*#ContentMobileSearch input {background:#666;border:none; padding:0.5em 1em; width:80%;-webkit-border-radius: 20px; border-radius: 20px; color:#ccc;}*/
#ContentMobileSearch button,
#ContentMobileSearch label,
#ContentMobileSearch .SearchModuleSpacer {display:none;}

.bx_slide .sldtxt {
    background: none repeat scroll 0 0 #9e1b32;
    bottom: auto;
    height: 100%;
    left: 0;
    position: relative;
    width: 100%;
}
.centerContain {
    display: inline-block;
    float: right;
    position: relative;
    top: 20px;
    width: 170px;
}
.headLogo {
    float: left;
    margin-top: 0;
    max-width: 115px;
    padding: 0;
}
.giveButton {
    background: none repeat scroll 0 0 #a32d41;
    border-radius: 5px;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.25);
    float: left;
    height: 35px;
    margin: 0;
    padding: 3px 10px;
    text-align: center;
    width: 156px;
}
.headerCenter #ContentHeaderRight {
		clear: both;
		float: right;
		margin-right: 5px;
		margin-top: 0;
}
.headerCenter #ContentHeaderLeft {
		clear: both;
		float: right;
		margin-right: 0px;
		margin-top: 15px;
}
.structHead {
    border-bottom: 3px solid #9e1b32;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    height:150px;
}
#ContentNewsSlider .bx-wrapper {
    display: inline-block;
    margin: 0 auto;
    max-width: 211px !important;
}
.eventsSection {
    height: 100%;
    padding-top:10px;
}
.footerAddressBox {
    border-right: medium none;
    padding: 0;
    text-align: center;
}
#ContentFooter div {
    text-align: center;
}
#ContentHomeNews h2 {
    margin-top: 30px;
    text-align: center;
}
.newsButton {
    float: left;
    margin-top: 20px;
    text-align: center;
    width: 100%;
}

.socialButton {
    background: none repeat scroll 0 0 #a32d41;
    border-radius: 5px;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.25);
    float: left;
    height: 30px;
    margin: 0 6px;
    padding: 0 6px;
    text-align: center;
    width: 30px;
}
.bx_slide2 {
    height: 100%;
}
.bx_slide2 .sldtxt {
    line-height: 22px;
}

.mnopad{padding:0;}
.mnomarg{margin:0;}

#ContentSlider .bx-controls-direction {
    display: none;
}
#ContentSlider .bx-controls.bx-has-pager.bx-has-controls-direction {
    background: none repeat scroll 0 0 #9e1b32;
    float: left;
    text-align: center;
    width: 100%;
}
.bx-pager {
    background: none repeat scroll 0 0 #9e1b32;
    bottom: 10px;
    display: inline-block;
    position: relative;
    right: auto;
    z-index: 100;
}
.bx-pager a.active {
    background: none repeat scroll 0 0 #fff;
}
.bx-pager a {
    background: none repeat scroll 0 0 #000;}

#ContentSlider .bx-viewport{height:100% !important;}

.moveMe{
	margin-top:15px !important;
}
.eventButton {
    float: left;
    margin-bottom: -30px;
    position: relative;
    text-align: center;
    margin-top:20px;
    width: 100%;
}
.footerAddressBox {
    border-bottom: 1px solid #5f5f5f;
    margin-bottom: 22px;
    padding-bottom: 25px;
}
.eventItem {
    border-top: 1px solid #ccc;
    float: left;
    height: auto;
    border-left:0;
    padding: 20px 0;
}
.newsItem {
    float: left;
    margin: 10px 0;
    padding: 0;
}
#ContentNewsSlider {
    text-align: center;
}

.pushme {
    padding-left: 15px;
}
.mpushdown {
    margin-top: 15px;
    float:left;
}

}

/* =============================================================================
	 Less than 480px / iphone portrait
	 ========================================================================== */
@media only screen and (max-width: 479px) {
/* Styles */

}

/* =============================================================================
	 Retina Display 
	 ========================================================================== */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {

}

/* custom form styling */

/* Blueprint style breadcrumbs 
#ContentMiddle div[id*="pnlBreadcrumbs"], 
#ContentMiddle div.idbmsBreadcrumbWrapper {
    display: block;
    padding: 0 0 50px;
    overflow: hidden;
}

#ContentMiddle div[id*="pnlBreadcrumbs"] .idbmsBreadcrumb, 
#ContentMiddle div.idbmsBreadcrumbWrapper .idbmsBreadcrumb, 
#ContentMiddle div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbActive, 
#ContentMiddle div.idbmsBreadcrumbWrapper .idbmsBreadcrumbActive {
    display: block;
    float: left;
    border: 1px solid #fff;
    color: #4c4c4c;
    padding: 10px 15px;
    font-size: 13px;
    line-height: normal;
    margin-right: 10px;
    border-radius: 50px;
    padding-left: 25px;
    padding-right: 25px;
}

#ContentMiddle div[id*="pnlBreadcrumbs"] .idbmsBreadcrumb, 
#ContentMiddle div.idbmsBreadcrumbWrapper .idbmsBreadcrumb {
    border-color: #ccc;
}

#ContentMiddle div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbActive, 
#ContentMiddle div.idbmsBreadcrumbWrapper .idbmsBreadcrumbActive {
    font-size: 13px;
    font-weight: normal;
    background: #9E1B32;
    color: #fff;
    border-color: #9E1B32;
}
#ContentMiddle div[id*="pnlBreadcrumbs"] .stepTxt, 
#ContentMiddle div.idbmsBreadcrumbWrapper .stepTxt {
    display:none;
}
*/

/* Purdue/York style breadcrumbs */
#ContentMiddle div[id*="pnlBreadcrumbs"],
#ContentMiddle div.idbmsBreadcrumbWrapper {
  display: flex;
  justify-content: space-around;
  padding: 0;
  margin: 0 0 20px;
  position: relative;
}
@media only screen and (max-width:  699px ) {
  #ContentMiddle div[id*="pnlBreadcrumbs"],
  #ContentMiddle div.idbmsBreadcrumbWrapper {
    margin-bottom: 40px;
  }
}
#ContentMiddle div[id*="pnlBreadcrumbs"] > *,
#ContentMiddle div.idbmsBreadcrumbWrapper > * {
  position: relative;
}
#ContentMiddle div[id*="pnlBreadcrumbs"] .stepName,
#ContentMiddle div.idbmsBreadcrumbWrapper .stepName {
  color: #98999a;
  text-transform: uppercase;
  font-size: 0.875em;
  line-height: 1.2em;
  max-width: 20%;
  font-weight: 300;
}
@media only screen and (max-width:  699px ) {
  #ContentMiddle div[id*="pnlBreadcrumbs"] .stepName,
  #ContentMiddle div.idbmsBreadcrumbWrapper .stepName {
    display: none;
  }
}
#ContentMiddle div[id*="pnlBreadcrumbs"] .stepNumber,
#ContentMiddle div.idbmsBreadcrumbWrapper .stepNumber {
  display: block;
  width: 40px;
  height: 40px;
  background-color: #eeeeee;
  border: 1px solid #eeeeee;
  border-radius: 60px;
  text-align: center;
  line-height: 35px;
  margin: 10px auto 0;
  color: #98999a;
}
@media only screen and (max-width:  699px ) {
  #ContentMiddle div[id*="pnlBreadcrumbs"] .stepNumber,
  #ContentMiddle div.idbmsBreadcrumbWrapper .stepNumber {
    width: 35px;
    height: 35px;
    line-height: 30px;
  }
}
#ContentMiddle div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbActive,
#ContentMiddle div.idbmsBreadcrumbWrapper .idbmsBreadcrumbActive {
  font-size: 1em;
  font-weight: normal;
}
#ContentMiddle div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbActive .stepName,
#ContentMiddle div.idbmsBreadcrumbWrapper .idbmsBreadcrumbActive .stepName {
  color: #666666;
  font-weight: normal;
}
#ContentMiddle div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbActive .stepNumber,
#ContentMiddle div.idbmsBreadcrumbWrapper .idbmsBreadcrumbActive .stepNumber {
  background-color: #9E1B32;
  border-color: #9E1B32;
  color: #fff;
}

#ContentMiddle .imod_formItemWrapper .EventsHeader, 
#ContentMiddle .imod_fieldWrapper .EventsHeader {
    background: #9E1B32;
    color: #fff;
    border-color: #fff;
    font-size: 1.25em;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 10px 70px 10px 20px;
    text-transform: uppercase;
    position: relative;
    border:none;
    border-radius:10px;
}

#ContentMiddle .imod_formItemWrapper .EventsHeader a, 
#ContentMiddle .imod_fieldWrapper .EventsHeader a {
    color: #fff;
}

#ContentMiddle .imod_formItemWrapper .EventsHeader a .expand, 
#ContentMiddle .imod_fieldWrapper .EventsHeader a .expand {
    display:none;
}

#ContentMiddle .imod_formItemWrapper .EventsHeader a .categoryToggle, 
#ContentMiddle .imod_fieldWrapper .EventsHeader a .categoryToggle {
    border: 5px solid #9E1B32;
    border-radius: 10px;
    height: 100%;
    padding: 4px 0 0 3px !important;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 50px;
    color:#fff;
    display:block!important;
}

#ContentMiddle table[id*="rblAdvancedDesignations"] {
    display: block;
    font-size: 14px;
    line-height: normal;
    margin: 0 -10px;
}
#ContentMiddle table[id*="rblAdvancedDesignations"] tbody {
    display:block;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#ContentMiddle table[id*="rblAdvancedDesignations"] tbody tr {
    display: block;
    float: left;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 50%;
    border: 10px solid #fff;
    border-radius: 10px;
}
#ContentMiddle table[id*="rblAdvancedDesignations"] tbody tr td {
    padding: 0;
    display: block;
    background: #9E1B32;
    position: relative;
    transition: all 250ms ease;
    border-radius: 10px;
    border: none;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}
#ContentMiddle table[id*="rblAdvancedDesignations"] tbody tr.active td {
    background: #4c4c4c;
}
#ContentMiddle table[id*="rblAdvancedDesignations"] tbody tr td input[type="radio"] {
    position:absolute;
    left:-999999em;
}
#ContentMiddle table[id*="rblAdvancedDesignations"] tbody tr td label {
    display: block;
    padding: 18px 80px 18px 18px;
    color: #fff;
    font-weight: bold;
    line-height: 1.5em;
    cursor: pointer;
}
#ContentMiddle table[id*="rblAdvancedDesignations"] tbody tr td label:before {
    color: #ffffff;
    display: block;
    font-family: "FontAwesome";
    font-size: 28px;
    line-height: 30px;
    padding: 0 0;
    content: "\f111";
    width: 60px;
    text-align: center;
    height: 30px;
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0;
    left: auto;
    bottom: 0;
    right: 0;
    font-weight: normal;
}
#ContentMiddle table[id*="rblAdvancedDesignations"] tbody tr td input[type="radio"]:checked + label:before {
    content: "\f058";
}

@media only screen and (max-width: 767px) {
    /* Styles */
    /*
    #ContentMiddle div[id*="pnlBreadcrumbs"] .idbmsBreadcrumb, 
    #ContentMiddle div.idbmsBreadcrumbWrapper .idbmsBreadcrumb {
        display: none;
    }
    #ContentMiddle div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbActive, 
    #ContentMiddle div.idbmsBreadcrumbWrapper .idbmsBreadcrumbActive {
        width: 100%;
        display: block;
        float: none;
    }
    #ContentMiddle div[id*="pnlBreadcrumbs"] .stepTxt, 
    #ContentMiddle div.idbmsBreadcrumbWrapper .stepTxt {
        padding-right: 5px;
        font-weight: bold;
        display:inline-block;
    }*/
    #ContentMiddle table[id*="rblAdvancedDesignations"] {
        margin:0 -3px;
    }
    #ContentMiddle table[id*="rblAdvancedDesignations"] tbody tr {
        width:100%;
        border:3px solid transparent;
    }
}

a.button {
    display: inline-block;
    background: #9e1b32;
    color: #fff !important;
    border: none;
    padding: 15px 40px;
    text-decoration: none;
    line-height: normal;
    margin: 10px 10px 10px 0;
    font-size: 1.125rem;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-transition: all 250ms ease;
    transition: all 250ms ease;
    
}
a.button:hover,
a.button:focus {
    background: #000;
}